SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

ALTER TABLE `wfc_user_db`.`u_cdr_history`
ADD COLUMN `use_type` tinyint(4) NULL COMMENT 'use id' AFTER `duration`,
ADD COLUMN `use_id` bigint(20) NULL COMMENT 'use type' AFTER `use_type`;

ALTER TABLE `wfc_user_db`.`u_client`
ADD COLUMN `active` tinyint(1) NULL COMMENT 'Whether the client is online' AFTER `client_mac`,
ADD COLUMN `use_type` tinyint(4) NULL COMMENT 'use type' AFTER `active`,
ADD COLUMN `use_id` bigint(20) NULL COMMENT 'use id' AFTER `use_type`;

SET FOREIGN_KEY_CHECKS = 1;
